<div ng-include="'../templates/sideNavBar.html'"></div>

<div class="container">
    <div class="modal-body">

        <!--  <label class="col-6">Query Production Details

          <br>
          <br>-->


        <div class="row">
            <div class="col-sm-4" >
                <div class="form-group">
                    <label class="col-2 col-form-label">STARTDATE</label>
                    <div class="input-group" ng-controller="dateandtimepicCtrl as ctrl">
                        <input type="text" class="form-control" placeholder="dateOfJoining" datetime-picker
                               ng-model="dateDetails.startDate" is-open="ctrl.picker6.open"
                               ng-change="dateAndTime(ctrl.picker6.date);changingDateValue(ctrl.picker6.date)"
                               ng-init="ctrl.picker6.date"/>
                        <span class="input-group-btn">
                    <button type="button" class="btn btn-default" style="margin-top:0px;"
                            ng-click="ctrl.openCalendar($event, 'picker6')"><span
                            class="glyphicon glyphicon-calendar"></span>
                    </button>
                            </button>
                </span>
                    </div>
                </div>
            </div>
            <div class="col-sm-4" >
                <div class="form-group">
                    <label class="col-2 col-form-label">ENDDATE</label>
                    <div class="input-group" ng-controller="dateandtimepicCtrl as ctrl">
                        <input type="text" class="form-control" placeholder="dateOfJoining" datetime-picker
                               ng-model="dateDetails.endDate" is-open="ctrl.picker6.open"
                               ng-change="dateAndTime(ctrl.picker6.date);changingDateValue(ctrl.picker6.date)"
                               ng-init="ctrl.picker6.date"/>
                        <span class="input-group-btn">
                    <button type="button" class="btn btn-default" style="margin-top:0px;"
                            ng-click="ctrl.openCalendar($event, 'picker6')"><span
                            class="glyphicon glyphicon-calendar"></span>
                    </button>
                </span>
                    </div>
                </div>

            </div>
            <div class="col-sm-4" >
                <button style="margin-top: 39px;" ng-click="querySalesDetails()" type="button" class="btn btn-primary">SUBMIT</button>
            </div>

        </div>

        </label>

    </div>
    <div class="container-fluid">

        <div class="col-md-3 col-sm-3 col-xs-8 form-group pull-right top_search">
            <div class="input-group">
                <input type="text" class="form-control" placeholder="Search for..." ng-model="searchtext">
            </div>
        </div>


        <table class="table table-bordered">
            <thead>
            <tr>
                <th style="color:black;">Date Of Purchase</th>
                <th style="color:black;">PRODUCT </th>
                <th style="color:black;">balanceAmount</th>
                <th style="color:black;">total</th>
            </tr>
            </thead>
            <tbody>
            <tr dir-paginate="product in responseListDetails|filter:searchtext|itemsPerPage:3">
                <td style="color:tomato;">{{product.dateOfPurchase}}</td>
                <td style="color:tomato;">{{product.cost}}
                <!--,{{product.cost.ladoo}},{{product.cost.5 rs}},{{product.cost.5 rs spl}}
                    ,{{product.cost.small}}--></td>
                <td style="color:tomato;">{{product.balanceAmount}}</td>
                <td style="color:tomato;">{{product.total}}</td>

                <!--<td style="color:tomato;">{{employee.salaryInAdvance}}</td>-->
            </tr>
            </tbody>
        </table>
        <dir-pagination-controls class="paging" style="margin-left:800px;"
                                 max-size="3"
                                 direction-links="true"
                                 boundary-links="true">
        </dir-pagination-controls>
    </div>


</div><div ng-include="'../templates/footer.html'"></div>
